<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
		<Grupiranje SubGr="Sifra_Kup" PodrediPo="Sifra_Kup" ForsPrazenRed="D" />		
		<Red ImeId="Sifra_Kup" Naslov="Komint" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
		<Red ImeId="ImeKup" Naslov="ent" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" /> 
		<Red ImeId="Tip_Akt" Naslov="Tip tek." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
		<Red ImeId="Datum_Akt" Naslov="Dat.tek." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" Rtotal="N" />
		<Red ImeId="Opis_Akt" Naslov="Opis tekovna aktivnost" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
		<Red ImeId="cTip_Akt" Naslov="" Formula=" " Sirina="1" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
		<Red ImeId="Tip_SlAkt" Naslov="Tip sled." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
		<Red ImeId="Datum_SlAkt" Naslov="Dat.sled." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" Rtotal="N" />
		<Red ImeId="Opis_SlAkt" Naslov="Opis sledna aktivnost" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />	
		<Red ImeId="ccTip_Akt" Naslov="" Formula=" " Sirina="1" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
		<Red ImeId="DodadenNa" Naslov="Dodaden" Formula="" Sirina="12" DaliSuma="N" KojTip="D" Font="" Kod="" Rtotal="N" />
		<Red ImeId="DodadenOd" Naslov="" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
		<Red ImeId="IzmenetNa" Naslov="Izmenet" Formula="" Sirina="12" DaliSuma="N" KojTip="D" Font="" Kod="" Rtotal="N" />
		<Red ImeId="IzmenetOd" Naslov="" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
</NewDataSet>
